.commenttitle {
	font: 30px/55px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0;
}
.comment-container {
	width: 600px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	background-color:#fff;
	margin-bottom:10px;
	border-bottom:1px solid #dddddd;
}
.comment-left, .comment-left-admin {
	float: left;
	clear: left;
	width: 72px;
	text-align: center;
	color: #444444;
	font-size: 11px;
	overflow: hidden;
	background-color:#fff;
	padding: 15px 10px 0 0px;
}
.comment-right {
	float: left;
	clear: right;
	width: 464px;
	overflow: hidden;
	padding-left:10px;
	background-color:#ffffff;
	padding-top:15px;
}
.admincomment {
	border-left:4px solid #ab2114;
}
.admincomment .avatar {
	padding: 3px;
	background: #fff;
	border: 1px solid #cccccc;
	margin: 0px 0px 5px 0px;
}
.comment-header {
	width: 428px;
	margin: 0px 0px -8px 0px;
	font-weight: bold;	
	color: #666;
	font-size: 18px;
}
.comment-header a:link, .comment-header a:visited {
	font-style: normal;
	color: #ac1c1c;
	text-decoration:underline
}
.comment-header a:hover {
	color: #555;
}
.comment-header .comment-number {
	font-weight: bold;
	color: #333;
	font-size: 18px;
}
.comment-content {	
	font-size: 15px;
	word-spacing: 3px;
    line-height: 22px;
}
.comment-content p {
	padding: 2px;
}
.comment-content a, .comment-content a:visited, .comment-content a:link {
	color:#A31F13
}
.comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6 {
	color: #666;
	font-weight: bold;
	font-size: 1.25em;
	padding: 0px 0px 15px 0px;
}
.comment-content blockquote {
	padding: 10px 10px 0px 10px;
	margin: 0px 0px 15px 0px;
	background: #EEE;
	font-style: italic;
	font-size: 12px;
	font-family: "Arial", sans-serif;
	color: #777;
}
.comment-content ul, .comment-content ol {
	padding: 10px 10px 10px 30px;
	background: #fff;
	margin: 0px 0px 15px 0px;
	color: #777;
}
.comment-content ul {
	list-style-image: none;
	list-style-type: disc;
}
.comment-left img {	
}
.comment-textarea, .textarea {
	padding:5px;
	border:1px solid #dddddd;
	background-color:#ffffff;
}
.comment-textarea {
	width: 450px;
}
.comment-textarea:focus, .textarea:focus {
	border:1px solid #dddddd;
}
.comment-input {
	width: 300px;
	padding:5px;
	overflow: hidden;
	border:1px solid #dddddd;
	background-color:#fff;
}
.comment-input:focus {
	border:1px solid #dddddd;
}
.commentsform_title {
	padding:5px;
	width:50px;
	float:left;
	color:#222222;
	font-size:15px;
}
.comment-button {
	font: 24px/18px 'LeagueGothicRegular', Arial, sans-serif;
	cursor: pointer;	
	background: #a01d13;
	color: white!important;
	padding: 14px 35px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

#submit:hover {
background: #333;
}
/* threaded comment*/



.comment-childs {
	margin:5px !important;
	padding:5px !important;
	padding-left:15px !important;
	background-color:#efefef !important;
	border:1px dotted #cccccc !important;
	font-size:11px !important;
}
.comment-childs cite {
	margin-right:10px;
}
.commentmetadata {
	font-size:11px !important;
	color:#999999
}

input#author, input#email, input#url, textarea#comment {
width: 590px;
border: 1px solid #E7E7E7;
background: white;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
font-size: 18px;
height:25px;
}

textarea#comment{
	height: 150px;
    padding: 10px;
    width: 580px;
}

input#author:hover, input#email:hover, input#url:hover, #comment:hover{
border: 1px solid #ea1806;
-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
}
input#author, input#email, input#url, #comment {
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
padding: 10px;
width: 580px;
font-size: 15px;
}





/* end threaded comment*/
